r5412 - in trunk/BOOK: . xsoft/office

Randy McMurchy randy at linuxfromscratch.org
Tue Dec 13 13:01:21 PST 2005


andy at linuxfromscratch.org wrote these words on 12/13/05 14:48 CST:
> Author: andy
> Log:
> Updated Abiword to 2.4.1
> -    <para role="required"><xref linkend="popt"/>,
> -    <xref linkend="libglade"/> and
> -    <xref linkend="fribidi"/></para>
> +    <para role="required"><xref linkend="libglade"/>,
> +    <xref linkend="fribidi"/> and
> +    <xref linkend="libgnomeprintui"/></para>

Since Libgnomeprintui requires libgnomecanvas which requires libglade,
the dependency for libglade should be removed.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
14:59:00 up 80 days, 23 min, 3 users, load average: 0.20, 0.14, 0.26



More information about the blfs-book mailing list